<component name="libraryTable">
  <library name="FedrampCreateUserValidate1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/GICreateAccountValidate/out/artifacts/FedrampCreateUserValidate_jar/FedrampCreateUserValidate.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>